Page MenuHomePhabricator

When the in-progress view is empty a "More suggestions" label is shown
Closed, ResolvedPublic

Description

In the in-progress view there should not be a "More suggestions" label as the one shown below:

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 24 2015, 3:08 PM
Amire80 triaged this task as Normal priority.Nov 26 2015, 12:11 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Dec 7 2015, 10:46 AM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 8:52 PM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:11 PM
Petar.petkovic closed this task as Resolved.Mar 3 2018, 12:29 AM
Petar.petkovic claimed this task.
Petar.petkovic added a subscriber: Petar.petkovic.

This is current look of card displayed when "In progress" list is empty.